Subject: Re: [PATCH v2 0/6] net-PPP: Deletion of a few unnecessary checks

From: SF Markus Elfring <[email-masked]>
Date: Fri, 12 Dec 2014 08:01:54 +0100

> Generally speaking, it is advisable to not leave error pointers in data
> structures, even if they are about to be free'd up in an error path anyways.
>
> Therefore I do not like some of the patches in this series.

Can you give any more concrete feedback here?

Regards,
Markus